@import '@trello-app/_setting.scss';

$appbar-bg-color: #0067A3;

.navbar-app {
  height: $navbar-appbar-height;
  padding-left: $gap-10;
  display: flex;
  align-items: center;
  background-color: $appbar-bg-color;
  font-size: 1.5rem;
}
